@charset "UTF-8";
/* CSS Document */
body{
	background: url(../images/body-bg.jpg) repeat-x scroll 0 0 transparent;
    font-family: arial,Arial,Helvetica,sans-serif;
    margin: 0;
	}
	
	
A,A:hover,A:visited{color:Blue;}
A.button-red{
	width:80px;
	height:25px;
	display:block;
	float:right;
	margin-top:-2px;
	}
A.button-red span
	{
	background-color: #990000;
    color: #FFFFFF;
    display: block;
    padding: 2px 12px;
	}
IMG{border:0}
IMG.dod-home-logo
	{
	margin-top:20px;
	}
IMG.header-title
	{
	width:431px;
	height:26px;
	position:absolute;
	top:14px;
	left:20px;
	}
IMG.wwwNet
	{
	width:434px;
	height:27px;
	position:absolute;
	top:43px;
	left:18px;
	}
	
UL.header-list
	{
	position:absolute;
	left:460px;
	top:24px;
	display:inline;
	text-align:left;
	}
UL.header-list	li
	{
	display:inline;
	}
UL.header-list	li a
	{
	font:bold 12px arial;
	text-transform:capitalize;
	float:left;
	color:#ffffff;
	text-decoration:none;
	margin-left:14px;
	}
UL.header-list	li a:hover
	{
	color:#CCFFFF;
	border-top:solid 1px #CCFFFF;
	}

	
A.link-emblem
	{
	display:block;
	width:inherit;
	height:inherit;
	}		
A.link-card
	{
	width:255px;
	height:305px;
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	}

div.search-wrapper
	{
	width:292px;
	height:43px;
	background:url(../images/search-form-bg.gif) no-repeat 0 0;
	position:absolute;
	overflow:hidden;
	top:50px;
	left:630px;
	
	}
   .search-wrapper input.inp-search-txt
	{
	position:absolute;
	top:8px;
	left:10px;
	width:180px;
	height:20px;
	background:0;
	border:0;
	}
   .search-wrapper a.button-search
	{
	font:bold 11px arial;
	color:#ffffff;
	padding-top:3px;
	text-decoration:none;
	display:block;
	position:absolute;
	top:9px;
	left:205px;
	width:75px;
	height:24px;
	}

div.top-menu-wrap
	{
	height:50px;
	margin-bottom:20px;
	background:0;
	border-bottom:0;
	}
div.carousel-wrapper
	{
	width:940px;
	height:520px;
	position:relative;
	z-index:0;
	}

div.card
	{
	width:255px;
	height:305px;
	background:url(../images/card-blue-bg.gif) no-repeat 0px 0px;
	position:absolute;
	text-align:left;
	font:normal 12px arial;
	
	
		/*-moz-box-shadow: 8px 8px 10px #666666;
		-webkit-box-shadow: 8px 8px 10px #666666;
		box-shadow: 8px 8px 10px #666666;
		 For IE 8 
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#666666')";*/
		/* For IE 5.5 - 7 
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#666666');*/
	
	}
	
	.card-inner
	{
	width:255px;
	height:305px;
	position:absolute;
	left:0px;
	top:0px;
	}
	
	.card-form-wrap
	{

	width:255px;
	height:305px;
	position:absolute;
	visibility:hidden;
	left:0px;
	top:0px;
	}
	.card-inner ul.header
	{
	display:block;
	border-bottom:solid 1px #182c46;
	clear:both;
	overflow:hidden;
	float:left;
	width:250px;
	text-align:center;
	margin:12px 0px 12px 0px;
	}
	.card-inner ul.header li
	{
	display:inline;
	margin:0px;
	padding:0px;
	}
	.card-inner ul.header li a
	{
	float:left;
	display:block;
	background-color:#666666;
	text-decoration:none;
	color:#ffffff;
	padding:2px 10px 2px 10px;
	margin-left:3px;
	}
	.card-inner ul.header li a.on
	{
	background-color:#182c46;
	}
	.card-inner h3
	{
	font:bold 12px/125% arial;
	margin-bottom:12px;
	margin-left:12px;
	clear:both;
	}
	.card-inner h3.large
	{
	    font-size: 1.3em;
	}
	.card-inner p.purpose
	{
	font:normal 12px arial;
	margin:50px 0px 4px 16px;
	}

	.card-inner ul.purpose-list
	{
	display:inline-block;
	margin-left:0px;
	margin-top:2px;
	clear:both;
	}
	.card-inner ul.purpose-list li
	{
	display:inline-block;
	float:left;
	margin-left:1px;
	}
	.card-inner ul.purpose-list li input
	{
	margin:2px 3px 0px 0px;
	display:inline;
	}
	.card-inner div.loc-wrap
	{
	position:relative;
	clear:both;
	margin:12px 0px 12px 12px;
	height:24px;
	}
	
	.card-inner div.loc-wrap div.inp-loc-wrap
	{
	position:absolute;
	left:0px;
	top:20px;
	width:200px;
	height:21px;
	background:url(../images/inp-loc-bg.gif) no-repeat 0 0 !important;
	}
	.card-inner div.loc-wrap label
	{
	position:absolute;
	font-weight:bold;
	left:0px;
	top:2px;
	}
	.card-inner div.loc-wrap div.inp-loc-wrap input.inp-loc
	{
	position:absolute;
	top:0px;
	left:2px;
	width:175px;
	height:21px;
	background:0;
	border:0;
	}
	.card-inner div.loc-wrap div.inp-loc-wrap a.arrow-drop
	{
	position:absolute;
	top:2px;
	left:180px;
	width:16px;
	height:15px;
	}
	
	.card-inner div.loc-wrap .auto-wrap
	{
	position:absolute;
	top:0px;
	left:2px;
	width:175px;
	height:auto;
	overflow:hidden;
	padding-left:4px;
	font:normal 11px arial;
	}
	.card-inner p.button-wrap
	{
	margin:30px 0px 12px 0px;
	clear:both;
	position:relative;
	overflow:hidden;
	text-align:center;
	height:26px;
	width:100%;
	}
	
	.card-inner p.button-wrap a.button-left
	{
	display:block;
	position:absolute;
	top:0px;
	left:80px;
	height:26px;
	width:95px;
	overflow:hidden;
	color:#CCFFFF;
	background:url(../images/search_button_sprite.gif) no-repeat 0 0;
	text-decoration:none;
	}

	.card-inner p.button-wrap a.button-left:hover
	{
	background-position:right -26px;
	}

	
div#card_1
	{
	left:625px;
	top:100px;
	background:url(../images/card-bg-1.jpg) no-repeat 0 0;
	}
	#card_1 .card-inner .card-color
	{
	width:255px;
	height:305px;
	background-color:#0a05ea;
	position:absolute;
	top:0px;
	left:0px;
	}

	#card_1 .card-form-wrap
	{
	color:#99FFFF;
	}
div#card_2
	{
	left:344px;
	top:175px;
	background:#cccccc;
	border:solid 1px #ffffff;
	}
	
	#card_2 .card-inner .card-color
	{
	width:255px;
	height:305px;
	background-color:#5c6571;
	position:absolute;
	top:0px;
	left:0px;
	}
	
	#card_2 .card-inner .card-color2
	{
	position:absolute;
	top:0px;
	left:0px;
	vertical-align:hidden;
	background-color:#ffffff;
	width:255px;
	height:305px;
	opacity:.6;
	filter:alpha(opacity=60);
     -moz-opacity:0.6;
	}
	#card_2 .card-form-wrap 
	{
	background:#222222;
	color:#ffffff;
	font:normal 12px arial;
	width:255px;
	height:305px;
	overflow:hidden;
	visibility:visible !important;
	}
	#card_2 .card-form-wrap .sel-wrap
	{
	height:53px;
	width:100%;
	overflow:hidden;
	clear:both;
	margin-top:50px;
	position:relative;
	}
	#card_2 .card-form-wrap .sel-wrap #sel_label
	{
	position:absolute;
	top:0px;
	left:14px;
	font-weight:bold;
	}
	#card_2 .card-form-wrap .sel-wrap select#sel_branch 
	{
	width:200px;
	position:absolute;
	top:20px;
	left:12px;
	}
	#card_2 .card-form-wrap .sel-wrap select.sel_branch 
	{
	width:200px;
	position:absolute;
	top:20px;
	left:12px;
	}
	#card_2 .card-form-wrap p
	{
	font:normal 12px arial;
	}
	#card_2 .card-form-wrap h1
	{
	display:block;
	position:absolute;
	top:10px;
	left:15px;
	font:bold 12px arial;
	color:#ffffff;
	}
	#card_2 h3#selected_h3
	{
	margin-top:70px;
	}
	#card_2 .card-inner UL.mil-menu-header
	{
	display:block;
	border-bottom: 1px inset #999999;
	clear:both;
	overflow:hidden;
	float:left;
	width:auto;
	text-align:center;
	margin-left:-18px;
	margin-top:-50px;
	padding-right:6px;
	margin-bottom:12px;
	}
	#card_2 .card-inner UL.mil-menu-header li	
	{
	display:inline;
	}
	#card_2 .card-inner UL.mil-menu-header li a	
	{
	font:normal 11px arial;
	display:block;
	height:18px;
	width:auto;
	padding:2px 10px 1px 10px;
	background:#567289;
	color:#333333;
	text-transform:capitalize;
	float:left;
	color:#ffffff;
	text-decoration:none;
	margin-left:4px;
	}
	#card_2 .card-inner UL.mil-menu-header li a.on,
	#card_2 .card-inner UL.mil-menu-header li a:hover
	{
	background:#2c4f6b;
	}

	#card_2 h2 {color: #6a1f02 !important;}
	
div#card_3
	{
	left:62px;
	top:100px;
	background:url(../images/card-bg-3.jpg) no-repeat 0 0;
	}
	#card_3 .card-inner .card-color
	{
	width:255px;
	height:305px;
	background-color:#fddc59;
	position:absolute;
	top:0px;
	left:0px;
	}
	#card_3 a.button-left
	{
	background-image:url(../images/search_yellow_button_sprite.gif);
	}
	
	#card_3 .card-form-wrap
	{
	color:#99FFFF;
	}
	
div#card_4
	{
	left:200px;
	top:30px;
	background:url(../images/card-bg-4.jpg) no-repeat 0 0;
	}
	#card_4 .card-inner .card-color
	{
	width:255px;
	height:305px;
	background-color:#026b18;
	position:absolute;
	top:0px;
	left:0px;
	}
	#card_4 .card-form-wrap
	{
	color:#CCFFFF;
	}

div#card_5
	{
	left:482px;
	top:30px;
	background:url(../images/card-bg-5.jpg) no-repeat 0 0;
	}
	#card_5 .card-form-wrap
	{
	color:#CCFFFF;
	}
	#card_5 .card-inner .card-color
	{
	width:255px;
	height:305px;
	background-color:#f41900;
	position:absolute;
	top:0px;
	left:0px;
	}
	
	
	.card .card-inner .card-color
	{
	opacity:0; /* was 25 */
	filter:alpha(opacity=0);
     -moz-opacity:0;
	}

/* make the airforce less intense 
	#card_1 .card-inner .card-color
	{
	opacity:0; /* was 15 */
	filter:alpha(opacity=0);
     -moz-opacity:0;
	}*/

div.card .card-inner h2
	{
	position:absolute;
	top:47px;
	left:20px;
	color:#ffffff;
	font:bold 39px arial;
        opacity:.9;
	}
	#card_3 .card-inner h2
	{
	color:#311701 !important;
	}
	#card_3 .card-form-wrap
	{
	color:#311701 !important;
	}
	#card_4 .card-inner h2
	{
	top:36px;
	left:14px;
	}
div.selected-card
	{
	z-index:3 !important;
	border:solid 1px #ffffff;
	}
	.selected-card .card-inner h2
	{
	top:60px !important;
	z-index:4 !important;
	}
	.selected-card .card-inner .card-color2
	{
	visibility:hidden !important;
	}
	
	.selected-card .card-form-wrap
	{
	visibility:visible;
	}
	.selected-card .card-inner .card-color
	{
	opacity:.90 !important;
	filter:alpha(opacity=90);
     -moz-opacity:.9;
	}
UL.hid{display:none !important}
UL.sho{display:inline-block  !important}
	
	
	
	
#tableBooking
{
    width: 220px;
    margin: 20px;
}
#tableBooking label
{
    font-weight: bold;
}

#tableBooking td
{
    padding-top: 3px;
}